body {
    font-size: 1.1em;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
    font-family: proxima-nova, sans-serif;
    font-style: normal;
    font-weight: 300;
}

p {
    color: #777;
    line-height: 1.2em;
    margin: 0 0 20px;
}

#footer {
    background: #00446a;
}

#footer a:not(.btn):not(.no-footer-css), #footer li, #footer span, #footer p {
    color: #ffffff;
}

tml .bg-color-primary, html .bg-primary {
    background-color: #00446a !important;
}

.custom-section-background .container:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 85%;
    width: 100vw;
    height: calc( 100% + 150px);
    background: #f1f1f1;
    z-index: 0;
    transform: translate3d(0, -50%, 0);
}
